apiVersion: v1
kind: Service
metadata:
  annotations:
    cloud.google.com/neg: '{"ingress":true}'
  finalizers:
  - service.kubernetes.io/load-balancer-cleanup
  name: cron-ingress
  namespace: develop
spec:
  allocateLoadBalancerNodePorts: true
  clusterIP: 10.22.31.177
  clusterIPs:
  - 10.22.31.177
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - nodePort: 31960
    port: 80
    protocol: TCP
    targetPort: 8080
  selector:
    component: cron-mcs
  sessionAffinity: None
  type: LoadBalancer
status:
  loadBalancer:
    ingress:
    - ip: 130.211.55.98
